Subject: Re: perl-5.8.0-2 CYGWIN1.DLL:setlinebuf failure
From: "Gerrit P. Haase" <[email-masked]>
To: Greg Matheson <[email-masked]>
Cc: [email-masked]
Date: Sat, 5 Apr 2003 15:58:27 +0200

Hallo Greg,

>> What error messages are you getting when you run perldoc?
>> I doon't get error messages when running it.

> The same messages I had been getting for a couple of months with
> 5.8.0-1. As I posted here:

>    Linkname: Greg Matheson - perl error messages with cygwin 1.3.18-1
>    URL: http://cygwin.com/ml/cygwin/2003-01/msg00028.html       

> This is on Windows 98.
> And now with cygwin 1.3.22-1.

Thanks, I remember now.  I have no idea what the problem is though.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/